[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.Destroy

Destroy - destructor for TSharedCustomBitmap: frees stream, handle and image, then calls inherited Destroy

## Declaration

Source position: graphics.pp line 1352

`public destructor TSharedCustomBitmap.Destroy; override;`

## See also

TObject.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net .